function FileData_Pairs(x)
{
x.t("staros","release");
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("indicated","statistics");
x.t("provide","index");
x.t("success-user-data-answer","indicates");
x.t("creation","fails");
x.t("defines","format");
x.t("receives","uda");
x.t("receives","sna");
x.t("receives","last");
x.t("receives","pnr");
x.t("receives","snr");
x.t("receives","first");
x.t("receives","pua");
x.t("uda","trigger");
x.t("uda","message");
x.t("uda","successfully");
x.t("uda","received");
x.t("sna","trigger");
x.t("sna","message");
x.t("sna","successfully");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("req-open","indicates");
x.t("sprmgr","receives");
x.t("sprmgr","session");
x.t("sprmgr","successfully");
x.t("sprmgr","sessions");
x.t("sprmgr","gets");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("create","failures");
x.t("create","requests");
x.t("sending","pur");
x.t("sending","udr");
x.t("sending","snr");
x.t("sending","pna");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","pcc-sp-endpoint");
x.t("variables","typically");
x.t("markers","identify");
x.t("instance","statistics");
x.t("12.1","onward");
x.t("apply","example");
x.t("success-subscr-notif-req","indicates");
x.t("error-user-data-answer","indicates");
x.t("req-close","indicates");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("last","notification");
x.t("pnr","trigger");
x.t("pnr","message");
x.t("pnr","successfully");
x.t("pnr","ssc");
x.t("provided","depends");
x.t("provided","statistic");
x.t("error-close","indicates");
x.t("errors","occurred");
x.t("ipcf","receives");
x.t("ipcf","schema");
x.t("ipcf","ssc");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("close","failures");
x.t("close","fails");
x.t("close","request");
x.t("close","requests");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("pur","trigger");
x.t("pur","successfully");
x.t("pur","message");
x.t("pur","ssc");
x.t("error-subscr-notif-req","indicates");
x.t("identify","object");
x.t("total","number");
x.t("trigger","uda");
x.t("trigger","sna");
x.t("trigger","sprmgr");
x.t("trigger","pnr");
x.t("trigger","ipcf");
x.t("trigger","pur");
x.t("trigger","udr");
x.t("trigger","snr");
x.t("trigger","error");
x.t("trigger","successful");
x.t("trigger","pna");
x.t("trigger","pua");
x.t("req-user-data-answer","indicates");
x.t("parsing","pnr");
x.t("32-bit","64-bit");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("failures","trigger");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("de-registration","request");
x.t("req-subscr-notif-req","indicates");
x.t("error-push-notif-answer","indicates");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","number");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","across");
x.t("req-update-profile-answer","indicates");
x.t("udr","trigger");
x.t("udr","successfully");
x.t("udr","message");
x.t("udr","ssc");
x.t("snr","trigger");
x.t("snr","message");
x.t("snr","successfully");
x.t("fails","availability");
x.t("overview","chapter");
x.t("products","staros");
x.t("int32/int64","integer");
x.t("pccmgr","trigger");
x.t("pccmgr","send");
x.t("name","address");
x.t("name","pcc-sp-endpoint");
x.t("name","context");
x.t("vpnid","identity");
x.t("error-update-profile-answer","indicates");
x.t("common","schema");
x.t("closed","trigger");
x.t("closed","session");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","creation");
x.t("session","create");
x.t("session","close");
x.t("session","availability");
x.t("success-push-notif-answer","indicates");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("profile","request");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("sets","statistics");
x.t("string","req-open");
x.t("string","vpnid");
x.t("string","endpt-name");
x.t("string","series");
x.t("pnrs","received");
x.t("characters","single");
x.t("request","availability");
x.t("request","pccmgr");
x.t("request","session");
x.t("success-user-data-req","indicates");
x.t("error-open","indicates");
x.t("point","time");
x.t("configured","key");
x.t("error","occurs");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("occurs","sending");
x.t("occurs","processing");
x.t("first","profile");
x.t("success-close","indicates");
x.t("success-push-notif-req","indicates");
x.t("number","uda");
x.t("number","sna");
x.t("number","sprmgr");
x.t("number","pnr");
x.t("number","errors");
x.t("number","pur");
x.t("number","udr");
x.t("number","snr");
x.t("number","pnrs");
x.t("number","requests");
x.t("number","variable");
x.t("number","context");
x.t("number","pna");
x.t("number","pua");
x.t("number","snas");
x.t("endpt-name","name");
x.t("processing","uda");
x.t("processing","sna");
x.t("processing","pnr");
x.t("processing","pua");
x.t("incremental","data");
x.t("pcc","endpoints");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("req-push-notif-req","indicates");
x.t("parsed","availability");
x.t("parsed","data");
x.t("chapter","statistics");
x.t("pcc-sp-endpoint","instance");
x.t("pcc-sp-endpoint","configured");
x.t("pcc-sp-endpoint","schema");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("requests","received");
x.t("req-user-data-req","indicates");
x.t("release","12.1");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("req-subscr-notif-answer","indicates");
x.t("important","bulk");
x.t("important","unless");
x.t("success-subscr-notif-answer","indicates");
x.t("error-user-data-req","indicates");
x.t("notification","de-registration");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("endpoints","unsigned");
x.t("success-open","indicates");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","sending");
x.t("message","availability");
x.t("message","successfully");
x.t("message","received");
x.t("message","ssc");
x.t("successfully","closed");
x.t("successfully","parsed");
x.t("successfully","created");
x.t("successfully","sent");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("collected","displayed");
x.t("displayed","key");
x.t("sessions","successfully");
x.t("occurred","sending");
x.t("occurred","processing");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("success-update-profile-answer","indicates");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("error-push-notif-req","indicates");
x.t("64-bit","statistics");
x.t("send","pnr");
x.t("send","pur");
x.t("send","udr");
x.t("cumulative","reset");
x.t("generated","per");
x.t("req-push-notif-answer","indicates");
x.t("success-update-profile","indicates");
x.t("systems","tel");
x.t("context","pcc-sp-endpoint");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","sent");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("req-update-profile","indicates");
x.t("defined","time");
x.t("received","trigger");
x.t("received","pccmgr");
x.t("received","ssc");
x.t("fax","408-527-0883");
x.t("int32","success-user-data-answer");
x.t("int32","success-subscr-notif-req");
x.t("int32","error-user-data-answer");
x.t("int32","req-close");
x.t("int32","error-close");
x.t("int32","error-subscr-notif-req");
x.t("int32","req-user-data-answer");
x.t("int32","req-subscr-notif-req");
x.t("int32","error-push-notif-answer");
x.t("int32","req-update-profile-answer");
x.t("int32","error-update-profile-answer");
x.t("int32","success-push-notif-answer");
x.t("int32","success-user-data-req");
x.t("int32","error-open");
x.t("int32","success-close");
x.t("int32","success-push-notif-req");
x.t("int32","req-push-notif-req");
x.t("int32","req-user-data-req");
x.t("int32","req-subscr-notif-answer");
x.t("int32","success-subscr-notif-answer");
x.t("int32","error-user-data-req");
x.t("int32","important");
x.t("int32","success-open");
x.t("int32","success-update-profile-answer");
x.t("int32","error-push-notif-req");
x.t("int32","req-push-notif-answer");
x.t("int32","success-update-profile");
x.t("int32","data");
x.t("int32","req-update-profile");
x.t("int32","error-subscr-notif-answer");
x.t("int32","error-update-profile");
x.t("fractionally","example");
x.t("successful","parsing");
x.t("repeat","period");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("numeric","value");
x.t("typically","referred");
x.t("pna","trigger");
x.t("pna","message");
x.t("pna","successfully");
x.t("pna","received");
x.t("error-subscr-notif-answer","indicates");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("created","trigger");
x.t("created","session");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","given");
x.t("service","keys");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("differentiate","sets");
x.t("pua","trigger");
x.t("pua","message");
x.t("pua","successfully");
x.t("pua","received");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","pcc-sp-endpoint");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("onward","ipcf");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","pcc");
x.t("performed","limit");
x.t("error-update-profile","indicates");
x.t("unsigned","int32");
x.t("ssc","trigger");
x.t("ssc","availability");
x.t("ssc","successfully");
x.t("snas","sent");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","ipcf");
x.t("sent","trigger");
x.t("sent","pccmgr");
x.t("sent","ssc");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("gets","request");
}
